﻿#NoneHeader
{
    background-image: url(http://www.sela.co.il/SelaCollegeLanding/Images/Coupon/NoneHeaderCoupon.jpg); 
    background-position: center;
    height: 258px;
}

#divTakanonH
{
	background-image: url(http://www.sela.co.il/SelaCollegeLanding/Images/Coupon/TakanonBG.png);
	left: 0px;
	position: relative;
	top: -400px;
	height: 212px;
	width: 381px;
	text-align: right;
	display:none;
}

/*Coupon Design Part*/
.NameAndDateCoupon
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #042742;
}



.ThankYouTaxt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.TacanonText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF7D00;
	text-decoration: underline;
	cursor:pointer;
}

.PrintText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FF7D00;
	text-decoration: underline;
	cursor:pointer;
}

#divThankyouBG
{
    left: 55px;
    width: 184px;
    position: relative;
    top: -95px;
}

/*CSS For the Takanon Page*/


.TakanonPageText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;	
}

.TakanonPageHeader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3A6EAD;
	
}

/* End */
.HeaderOrange2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #FF7D00;
    font-style: italic;
    font-weight: bolder;
}
